{
"Id": "41fbf8f4-4e6d-437d-b8e7-b5f5d1c2b76e",
"Name": "Maryland",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 24,
"Properties":   {"Type":1}
}